extend("tgheroes:reed");
loadTextures({
	"layer1": "tgheroes:fantastic4/reed/clas_noskin",
    "layer2": "tgheroes:fantastic4/reed/clas_reed2",
	"arm": "tgheroes:fantastic4/reed/clas_arm",
	"hammer_hand": "tgheroes:fantastic4/reed/clas_hammer",
	"fist": "tgheroes:fantastic4/reed/clas_fist"
});